<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'zh_tw', branch 't17-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = '其他注册信息';
$string['autobookingcompleted'] = '您的预定已完成并且事件已注册。';
$string['autosignup'] = '自動登錄用戶達研研討會活動';
$string['autosignup_help'] = '如果設置為yes, 登記中的用戶將註冊課程中的所有研討會。
如果多個註冊啟用，則用戶將註冊所有有效活動或等待名單中的活動，否則他們將註冊最近活動中的席位或進入等待名單。';
$string['cannnotupdatemanageremail'] = '經理郵件不能被更新，使用位置配置來代替。';
$string['cannotenrol'] = '註冊未啟用或無效';
$string['cannotenrolalreadyrequested'] = '這些活動無法登記（等待經理要求）';
$string['cannotenrolnosessions'] = '無法註冊（此課程中無研討會活動）';
$string['cohortnonmemberinfo'] = '只有cohort成員可以使用研討會註冊';
$string['cohortonly'] = '只有cohort成员';
$string['cohortonly_help'] = '直接註冊的研討會僅限指定的cohort成員。請注意，更改此設置對於現有註冊無影響。';
$string['customwelcomemessage'] = '自定義歡迎信息';
$string['customwelcomemessage_help'] = '自定義歡迎信息可以添加為純文本或Totara的自動格式， 包括HTML表情和多語言表情。

下列佔位符可包括在歡迎信息中：

*課程名稱
*鏈接至用戶個人資料頁面';
$string['defaultrole'] = '默認角色配置';
$string['defaultrole_desc'] = '應在使用研討會註冊時分配給用戶選擇角色';
$string['donotsignup'] = '不要註冊';
$string['enroldelete'] = '刪除註冊';
$string['enroledit'] = '修改註冊';
$string['enrolenddate'] = '完成日期';
$string['enrolenddateerror'] = '註冊完成日期不能先于開始日期';
$string['enrolenddate_help'] = '如果啟用，用戶可以自行註冊直至此日期';
$string['enrolme'] = '註冊我';
$string['enrolperiod'] = '註冊期限';
$string['enrolperiod_desc'] = '註冊的默認時長是有效的。如果設置為零，註冊市場默認為無限制。';
$string['enrolperiod_help'] = '用戶自行註冊開始時註冊時長是有效的。如果禁用，註冊時長將無限制。';
$string['enrolstartdate'] = '起始日期';
$string['enrolstartdate_help'] = '如果啟用，用戶可以從該日期開始自行註冊。';
$string['error:choosession'] = '選擇至少一個活動註冊';
$string['expiredaction'] = '註冊截止動作';
$string['expiredaction_help'] = '當用戶註冊過期時選擇動作執行。請注意某些用戶數據和設置從未註冊的課程中清除。';
$string['expirymessageenrolledbody'] = '親愛的用戶，

在此提醒您的註冊課程已過期。

如需幫助，請聯繫';
$string['expirymessageenrolledsubject'] = '直接註冊研討會過期通知';
$string['expirymessageenrollerbody'] = '以下用戶的課程中的直接註冊研討會將過期：

如需延長註冊，請訪問';
$string['expirymessageenrollersubject'] = '直接註冊研討會過期通知';
$string['longtimenosee'] = '無註冊無效后';
$string['longtimenosee_help'] = '如果用戶長時間不能訪問課程，那麼他們已被自動取消註冊。此參數指定時間限制。';
$string['managermissingallsessions'] = '直接註冊對您不可用，因為您沒有被分配經理。';
$string['managermissingsomesessions'] = '某些活動不可用因為您沒有被分配經理。';
$string['maxenrolled'] = '最大註冊用戶數';
$string['maxenrolled_help'] = '指定可使用研討會註冊的最大用戶數。0表示沒有限制。';
$string['maxenrolledreached'] = '允許使用研討會註冊的最大用戶數已到達。';
$string['messageprovider:expiry_notification'] = '直接註冊研討會過期提示';
$string['newenrols'] = '開放新註冊';
$string['newenrols_desc'] = '允許用戶默認使用新課程上的研討會註冊';
$string['newenrols_help'] = '此設置決定用戶是否可以註冊此課程';
$string['pluginname'] = '研討會直接註冊';
$string['pluginname_desc'] = '此研討會的直接註冊插件允許用戶選擇他們想要參加的課程。課程通過註冊密鑰來保護。';
$string['role'] = '默認分配角色';
$string['selectsession'] = '選擇事件';
$string['selectthissession'] = '選擇此事件';
$string['selfapprovalrequired'] = '請勾選下框確認已選事件已自我批准。';
$string['self:config'] = '配置直接註冊研討會事件';
$string['self:manage'] = '管理註冊用戶';
$string['self:unenrol'] = '從課程取消註冊用戶';
$string['self:unenrolself'] = '從課程取消自註冊';
$string['sendcoursewelcomemessage'] = '發送課程歡迎信息';
$string['sendcoursewelcomemessage_help'] = '如啟用，當使用研討會註冊課程時，用戶將通過電子郵件接收歡迎信息';
$string['showhint'] = '顯示提示';
$string['showhint_desc'] = '顯示訪客登錄 密鑰的首字母';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = '註冊事件和課程，請選擇下列事件并點擊“註冊”。可能需要經理批准。';
$string['status'] = '啟用現有註冊';
$string['status_desc'] = '在新課程中啟用研討會註冊途徑';
$string['status_help'] = '如禁用，所有現有直接註冊研討會將暫定且新用戶不可註冊。';
$string['totara_facetoface:config'] = '配置直接註冊研討會事件';
$string['totara_facetoface:manage'] = '管理直接註冊研討會用戶';
$string['totara_facetoface:unenrol'] = '從課程取消的直接註冊研討會用戶';
$string['totara_facetoface:unenrolself'] = '從課程和研討會取消自註冊';
$string['unenrol'] = '取消註冊用戶';
$string['unenrolselfconfirm'] = '您確定取消課程的註冊嗎？';
$string['unenroluser'] = '您確定取消課程的註冊嗎？';
$string['unenrolwhenremoved'] = '當所有研討會取消時，取消用戶註冊';
$string['welcometocourse'] = '歡迎';
$string['welcometocoursetext'] = '歡迎

如果您沒有完成，您可以編輯個人資料頁以便我們可以更加了解您';
$string['withdrawconfifm'] = '您是否確定取消這門課程的經理登錄要求？';
$string['withdrawpending'] = '取消待定請求';
