<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'zh_tw', branch 't17-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = '活躍期';
$string['addcertifprogramcontent'] = '新增認證計畫內容';
$string['addcertifprogramcontent_help'] = '透過新增課程組合，您可以建立認證課程計畫的學習路徑。
新增組合後，您便可定義組合之間的關係。建立組合的方式是手動新增課程。

在建立多個組合之後，將會採用組合分隔器，以便能夠在每個組合間建立順序（即相依性）。
定義四個課程組合的範例課程計畫可能具有如下的相依性：

*  學員必須先完成第一個組合中的一個課程（courseA 或 courseB），然後才能進入第二個組合。
*  學員必須先完成第二個組合中的所有課程（courseC、courseD 和 courseE），才能進入第三個組合或第四個組合。
*  學員必須完成第三個組合中的一個課程（courseE）或第四個組合中的所有課程（courseF 和 courseG）。

一旦完成學習路徑，學員便已完成認證課程計畫。';
$string['addnewcertification'] = '新增認證';
$string['availablefrom'] = '可用';
$string['availableuntil'] = '可用直到';
$string['beforewindowduetoclose'] = '在期限即將截止之前';
$string['cancelcertificationmanagement'] = '清除未儲存的變更';
$string['certassignmentduedates'] = '認證任務結束日期';
$string['certcomplete'] = '您的認證已完成。';
$string['certexpired'] = '您的認證已到期，您需要完成原認證';
$string['certifcategories'] = '認證類別';
$string['certifdeletefail'] = '無法刪除認證 "{$a}"';
$string['certification'] = '認證';
$string['certification:configurecertification'] = '設定認證';
$string['certification:configuredetails'] = '設定認證詳細資訊';
$string['certificationcontent'] = '新增多套課程來定義課程計畫內容';
$string['certification:createcertification'] = '建立認證';
$string['certificationcreatesuccess'] = '已成功建立認證';
$string['certification:deletecertification'] = '刪除認證';
$string['certificationdeletesuccess'] = '已成功刪除認證 "{$a}"';
$string['certificationdetailssaved'] = '已儲存認證詳細資訊';
$string['certificationduex'] = '認證結束{$a}';
$string['certificationhistory'] = '先前的認證';
$string['certificationmembership'] = '認證會員';
$string['certifications'] = '認證';
$string['certificationsdisabled'] = '此網站上未啟用認證';
$string['certificationsinthiscategory'] = '此類別中的認證';
$string['certification:viewhiddencertifications'] = '檢視隱藏的認證';
$string['certified'] = '認證';
$string['certifname'] = '認證名稱';
$string['certifprog'] = '認證計畫';
$string['certifprogramcreatesuccess'] = '認證計畫建立成功';
$string['certifsmovedout'] = '已從 {$a} 移出認證';
$string['certinprogress'] = '您的認證進行中';
$string['checkcertificationdelete'] = '您確定要刪除此認證及其所有相關項目？';
$string['checkcompletions'] = '查看問題完成';
$string['competency'] = '能力';
$string['completionapparentactiveperiod'] = '明顯活躍期';
$string['completionapparentactiveperiod_help'] = '當用戶被認證時，如果重新認證方式設置為“使用完成日”，那麼這是那一刻的活躍時段。

否則，這是那一時刻活躍時段的評估 - 它基於多種認證設置和用戶是否之前或在截止日期后被認證而可大可小。

當用戶重複認證，他們新的有效期將使用認證活躍時段計算，如在認證設置中的設置。';
$string['completionapparentwindowperiod'] = '明顯窗口期';
$string['completionapparentwindowperiod_help'] = '這是用戶認證時的窗口期。

當用戶重新認證，他們新的窗口開放日期將利用認證床闊氣計算，如同認證設置中的設置。';
$string['completioncertificationactiveperiod'] = '認證活躍期';
$string['completioncertificationpath'] = '認證路徑';
$string['completioncertificationwindowperiod'] = '認證窗口期';
$string['completioncertstatus'] = '認證階段';
$string['completioncertstatus_help'] = '這是當它出現在學習記錄的狀態：認證報告。';
$string['completionchangeconfirm'] = '所有日期將四捨五入值最近五分鐘。<br>您確定應用這些更改?';
$string['completionchangecron'] = '下一次完成日期有cron處理，以下情況將出現：';
$string['completionchangecronexpire'] = '用戶課程將到期，由於他們的到期日在過去，更改用戶重新認證路徑值主要認證路徑。';
$string['completionchangecronwindowopen'] = '用戶重新認證窗口將開放，由於他們的窗口開放日期在過去，導致他們的課程被重置，由於彎沉重新認證而實現。一旦用戶課程進度被重置，將不能撤銷。';
$string['completionchangestates'] = '您正在更改此完成記錄從<strong>{$a->from}</strong> 至 <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = '對於用戶，這些更改將帶來：';
$string['completionchangeusercompletionarchived'] = '另一個（可能重複）完成記錄將在窗口開放是建立。';
$string['completionchangeusercompletionnotarchived'] = '當他們下一個認證完成時，他們的新記錄完成將不被歸檔。要自動建立完成歷史，設置認證完成狀態為“認證，窗口開放前”並且允許cron自動更新用戶狀態。';
$string['completionchangeusercoursesetreset'] = '課程設置完成記錄將被重置。如果課程仍已完成那麼課程設置記錄將有cron自動重新建立。';
$string['completionchangeusercoursesnotreset'] = '他們的課程將不被重置，並且現有課程進度會有助於重新認證，或許（由cron）立刻觸發完成。如果您希望課程重置，設置認證完成狀態為“認證，在窗口開放前”并允許cron自動為用戶開放窗口。';
$string['completionchangeusercoursesreset'] = '當窗口開放時他們的課程將再次重置。任何進展將丟失。';
$string['completionchangeuserdue'] = '他們因完成認證存在。';
$string['completionchangeuserenableextensions'] = '他們的請求可行并可以被授予延長。';
$string['completionchangeusernotdue'] = '他們因認證完成不存在。';
$string['completionchangeuserpathcerttorecert'] = '他們將從主要認證路徑更改為重新認證路徑。';
$string['completionchangeuserpathrecerttocert'] = '他們將從重新認證路徑更改為主要認證路徑。';
$string['completionfilterbycertification'] = '通過認證篩選: {$a}';
$string['completionfilterbyuser'] = '通過用户篩選: {$a}';
$string['completionhistorystate'] = '完成歷史狀態';
$string['completionhistorystate_help'] = '熱呢航完成歷史記錄通常僅在用戶重新認證窗口開放時建立，因此通常狀態為“認證，窗口開放前”。';
$string['completioninprogress'] = '進行中';
$string['completioninprogress_help'] = '學員是否完成需要他們當前的認證路徑一個或多個課程設置';
$string['completioninprogressnotapplicable'] = '不適用';
$string['completionpath'] = '路徑';
$string['completionpath_help'] = '用戶認證路徑已打開。等待窗口開放的用戶被重新認證路徑考慮。';
$string['completionprogstatus'] = '項目狀態';
$string['completionprogstatus_help'] = '當用戶在重新認證窗口開放前認證，項目狀態應為“項目完成”，否則應為“項目未完成”。

此字段只可以內部使用 - 對學員不顯示或報告不出現。這裡提出為保證具有正確的值。';
$string['completionprogtimecompleted'] = '項目完成日期';
$string['completionprogtimecompleted_help'] = '當用戶在重新認證窗口開放前認證，項目狀態完成日期應等同於認證完成日期，否則值應為空。';
$string['completionprogtimecompletedsameascert'] = '自動設置認證完成日。';
$string['completionrecordcountproblem'] = '問題記錄:{$a}';
$string['completionrecordcounttotal'] = '全部記錄:{$a}';
$string['completionrenewalstatus'] = '更新狀態';
$string['completionreturntocertification'] = '返回認證';
$string['completions'] = '完成';
$string['completionstate'] = '認證完成階段';
$string['completionstate_help'] = '選擇用戶認證階段。下列選項可能因此選項更改或限制。';
$string['completionswithproblems'] = '認證完成記錄包含問題';
$string['completiontimeduesameasexpiry'] = '自動設置到期日';
$string['completiontimeexpires'] = '到期日';
$string['completiontimewindowopens'] = '窗口開放日期';
$string['completionunassigned'] = '未分配';
$string['completionunassigned_help'] = '如果是，當用戶沒有被認證分配時記錄建立。應有最多一個未分配認證完成的歷史記錄。“未分配”記錄的使用，是當重新分配用戶去認證已被將他們移除的認證。';
$string['comptype'] = '認證類型';
$string['comptype_help'] = '選取必要的學習元件（目前只有課程計畫）';
$string['comptypenotimplemented'] = '認證類型未實作';
$string['confirmchanges'] = '確認認證變更';
$string['course'] = '課程';
$string['createnewcertification'] = '建立新認證';
$string['createnewcertifprog'] = '建立新的認證計畫';
$string['currentlycertified'] = '您當前已認證 - 您無需打開此認證直至重新認證窗口開放。重新認證窗口開放前的進展將丟失。';
$string['days'] = '天';
$string['defaultcertprogramfullname'] = '認證課程計畫完整名稱 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = '截止日期';
$string['editcertif'] = '編輯認證詳細資訊';
$string['editcertification'] = '編輯認證';
$string['editdetailsactive'] = '認證的有效期為';
$string['editdetailsactive_help'] = '認證在到期之前的有效期間';
$string['editdetailsactivep'] = '有效期';
$string['editdetailsdesc'] = '針對指派給此認證的所有學員定義重新認證詳細資訊規則';
$string['editdetailshdr'] = '重新認證詳細資訊';
$string['editdetailsminimumactive'] = '最小活躍時段';
$string['editdetailsminimumactive_help'] = '當“使用固定到期日”設置，這個選項允許您指定最小時間長度，保證認證保持活躍。如果用戶完成他們的認證并完成時間小於到期日，則到期日將被另一整個“活躍時段”推進。

舉例：

* 如果用戶在七月新分配到認證，活躍時段時一年，窗口開放時間在兩月前過期，最小活躍時段是六個月並且任務截止日是十二月一日，那麼當他們在八月完成，他們的過期日將被設置為次年十二月一日（實際活躍時段16個月）。
*如果用戶在十一月窗口開放時完成相同的重新認證，那麼他們的認證過期日設置為次年十二月一日（實際活躍時段13個月）。
* 如果用戶未按時完成相同的重新認證，並且隨後在四月完成主要認證，那麼他們的認證過期日設置為當年十二月一日（實際活躍時段8個月）。';
$string['editdetailsrccmpl'] = '使用認證完成日期';
$string['editdetailsrcexp'] = '使用認證到期日';
$string['editdetailsrcfixed'] = '使用固定過期日';
$string['editdetailsrcopt'] = '重新認證日期';
$string['editdetailsrcopt_help'] = '從重新認證完成開始或原認證到期日開始的新有效期限';
$string['editdetailsrcwin'] = '重新認證期';
$string['editdetailsvalid'] = '定義認證在完成後的有效期限';
$string['editdetailswindow'] = '到期之前開放的時段';
$string['editdetailswindow_help'] = '學員在認證到期之前可以開始進行重新認證的期間';
$string['error:cannotcreatecompletion'] = '嘗試認證完成記錄插入數據庫失敗';
$string['error:cannotloadcompletionrecords'] = '嘗試加载不存在項目的認證完成和項目完成記錄id: {$a->programid}, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = '類別 ID 不正確';
$string['error:categorymustbespecified'] = '必需指定類別';
$string['error:certifsnotmoved'] = '錯誤，未從 {$a} 一棟認證！';
$string['error:complalreadyexists'] = '試圖建立已经存在的certifid={$a->certifid} userid={$a->userid}認證完成記錄';
$string['error:completionhistorydatesnotunique'] = '完成日期和過期日的組合必須對此用戶和認證唯一';
$string['error:completionstatusunset'] = '完成狀態永遠不應“未設置”。';
$string['error:histalreadyexists'] = '認證記錄已存在 certifid={$a->certifid}，timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = '不正確的認證 ID certifid={$a}';
$string['error:incorrectid'] = '不正確的認證完成 ID 或使用者 ID';
$string['error:info_fixcertifiedprogincomplete'] = '此問題有兩種可能原因<br>
認證萬冊灰姑娘記錄設置為完成，但是項目完成記錄不是。<br>
重新認證窗口開放和項目完成記錄已升級，但認證完成記錄不是。<br>
兩種情況下，建議的解決方案是更愛項目完成記錄以顯示“完成”。這將設置用戶進入“已認證”階段。<br>
在第二種情況下，重新認證窗口很可能在下一次cron運行時重新開放，用戶課程將重置。任何課程進展將丟失！在這種情況下，很可能需要重置的課程重置應發生卻未發生。如果您認為課程重置已經發生則不應使用此修復程序。';
$string['error:info_fixcombination'] = '這是兩個或多個不同問題的組合。每個問題應獨立解決。我們建議首先修復下面的應用。';
$string['error:info_fixduedate'] = '受此問題影響的用戶將看在他們的學習記錄（和其他可能位置）看到不正確的截止日期。這個問題可以被安全地自動解決，將截止日期與到期日設為相同。';
$string['error:info_fixprogcompletiondatematchpart1'] = '“項目完成日期”不對用戶顯示或者相關認證內部處理。執行這項檢查是因為，在一般情況下，兩個日期應相同，并指示某些問題產生。<br>
此問題的一個已知原因是不正確的完成日期為認證完成記錄計算。在這種情況下，解決方案時複製“項目完成日期”至“完成日期”。自動修復將執行。另外，如果認證當前設置為“使用認證完成日期”計算到期日，則“窗口開放日期”和“到期日”將使用當前設置重新計算。
否則，窗口和到期日期保持不變 - 者將導致不正確的窗口開放和到期日期（例如，當用戶在認證時段沒有截止日期，或者目前認證設置不同於用戶認證設置）或者防止應用修復（當項目完成日大於窗口開放日）- 兩種情況必須手動修復。';
$string['error:info_fixprogcompletiondatematchpart2'] = '另一種解決方案是只複製“完成日期”至“項目完成日期”。';
$string['error:info_fixprogincomplete'] = '有兩種解決此問題的已知方法。<br>
可能由於當用戶認證在以前的版本中，在重新認證窗口開放前，用戶當時未被分配但之後重新分配。如果記錄有完成記錄歷史（最可能標註為“未分配”），那麼這可能是原因。在這種情況中，您應手動編輯完成記錄，複製歷史記錄詳細信息。這將還原用戶至認證的之前未被分配的階段。<br>
如果不存在歷史記錄，使用自動修復更改項目完成記錄為“未完成”。用戶將被置於主要認證路徑，但可能自動重新被cron標記為已認證，這取決於他們的課程狀態（課程仍可能標註為完成）。請知悉點擊此鏈接將更改應用于當前全部所選記錄。如果某些記錄需要使用以上方法修復，它們應首先完成，或者您可以在編輯一個獨立完成記錄時激活此修復功能。';
$string['error:info_fixprogstatusreset'] = '這個解決方案僅更改項目狀態為“項目未完成”和完成日期為空（0）。如果您確定當重新認證窗口開放時用戶課程重置正確，應完成這個解決方案。';
$string['error:info_fixwindowreopen'] = '被此問題影響的用戶將在不同地方看到不正確的認證狀態，例如學習記錄中的進度條：認證報告。<br>
對此問題有兩種解決方案。
第一個是將認證狀態向後退，因此在重新認證之前窗口開放。然後，當cron運行時，窗口將重新開放，導致項目狀態和完成日期設置正確并且用戶課程將重置。任何課程精湛將丟失!
這個解決方案僅當重新認證最後開放時用戶課程被不正確重置時使用。';
$string['error:invalidaction'] = '無效的動作：{$a}';
$string['error:invalidunassignedhist'] = '只有一個歷史記錄可以被標註為未分配，並且僅在當前無任務時。';
$string['error:minimumactiveperiod'] = '有效期限必須大於重新認證時段';
$string['error:minimumactiveperiodactive'] = '最小活躍時段不能大於活躍時段';
$string['error:minimumactiveperiodwindow'] = '最小活躍時段不能小於重新認證窗口時段';
$string['error:minimumwindowperiod'] = '重新認證期的期間必須至少為 {$a}';
$string['error:missingcertifid'] = '嘗試為無認證項目建立認證完成記錄';
$string['error:missingprogcompletion'] = 'certifid={$a->certifid} userid={$a->userid} 遺失課程計畫完成記錄';
$string['error:multipleunassignedhistoryrecords'] = '已有未分配歷史记录的certifid={$a->certifid} userid={$a->userid}';
$string['error:mustbepositive'] = '數字必須是正數';
$string['error:nullactiveperiod'] = '未設定重新認證有效期間';
$string['error:nullwindowperiod'] = '未設定重新認證期的期間';
$string['error:progstatusinvalid'] = '課程設置的項目狀態0記錄必須是STATUS_PROGRAM_INCOMPLETE or STATUS_PROGRAM_COMPLETE! 這表示可能存在主要問題并且需要報告給Totara支持團隊。';
$string['error:stateassigned-pathincorrect'] = '當用戶有新分配時認證路徑應為“認證”';
$string['error:stateassigned-progstatusincorrect'] = '當用戶有新分配時項目狀態應為“項目未完成”';
$string['error:stateassigned-progtimecompletednotempty'] = '當用戶有新分配時項目完成日期應為空';
$string['error:stateassigned-renewalstatusincorrect'] = '當用戶有新分配時更新狀態應為“更新未到期”';
$string['error:stateassigned-timecompletednotempty'] = '當用戶有新分配時完成日期應為空。';
$string['error:stateassigned-timedueunknown'] = '截止日期不應為“未知”（0）';
$string['error:stateassigned-timeexpiresnotempty'] = '當用戶有新分配時過期日應為空。';
$string['error:stateassigned-timewindowopensnotempty'] = '當用戶有新分配時窗口開放日應為空。';
$string['error:statecertified-certprogtimecompleteddifferent'] = '當用戶被認證并且重新認證窗口為開放時，項目完成日期應與完成日期一致。';
$string['error:statecertified-pathincorrect'] = '當用戶被認證並且重新認證窗口未開放時認證路徑應為“重新認證”。';
$string['error:statecertified-progstatusincorrect'] = '當用戶被認證並且重新認證窗口未開放時項目狀態應為“項目完成”。';
$string['error:statecertified-progtimecompletedempty'] = '當用戶被認證並且重新認證窗口未開放時項目完成日期不應為空。';
$string['error:statecertified-renewalstatusincorrect'] = '當用戶被認證並且重新認證窗口未開放時更新狀態應為“更新未到期”。';
$string['error:statecertified-timecompletedempty'] = '當用戶被認證並且重新認證窗口未開放時完成日期不應為空。';
$string['error:statecertified-timedueempty'] = '當用戶被認證並且重新認證窗口未開放時截止日期不應為空。';
$string['error:statecertified-timeexpiresempty'] = '當用戶被認證並且重新認證窗口未開放時過期日不應為空。';
$string['error:statecertified-timeexpirestimeduedifferent'] = '當用戶被認證並且重新認證窗口未開放時截止日應與過期日一致。';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = '當用戶被認證並且重新認證窗口未開放時過期日不應再窗口開放日之前。';
$string['error:statecertified-timewindowopensempty'] = '當用戶被認證並且重新認證窗口未開放時窗口開放日期不應為空。';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = '當用戶被認證並且重新認證窗口未開放時窗口開放日不應在完成日期之前。';
$string['error:stateexpired-pathincorrect'] = '當用戶認證過期時認證路徑應為“認證”。';
$string['error:stateexpired-progstatusincorrect'] = '當用戶認證過期時項目狀態應為“項目未完成”。';
$string['error:stateexpired-progtimecompletednotempty'] = '當用戶認證過期時項目完成日期應為空。';
$string['error:stateexpired-renewalstatusincorrect'] = '當用戶認證過期時更新狀態應為“更新過期”。';
$string['error:stateexpired-timecompletednotempty'] = '當用戶認證過期時完成日期應為空。';
$string['error:stateexpired-timedueempty'] = '當用戶認證過期時截止日期不應為空。';
$string['error:stateexpired-timeexpiresnotempty'] = '當用戶認證過期時過期日應為空。';
$string['error:stateinvalidstatus'] = '必須設置有效狀態（選擇以上一個認證完成狀態）';
$string['error:statewindowopen-pathincorrect'] = '當用戶被認證並且重新認證窗口開放時認證路徑應為“重新認證”。';
$string['error:statewindowopen-progstatusincorrect'] = '當用戶被認證並且重新認證窗口開放時項目狀態應為“項目未完成”。';
$string['error:statewindowopen-progtimecompletednotempty'] = '當用戶被認證並且重新認證窗口開放時項目完成日期應為空。';
$string['error:statewindowopen-renewalstatusincorrect'] = '當用戶被認證並且重新認證窗口開放時更新狀態應為“更新未過期”。';
$string['error:statewindowopen-timecompletedempty'] = '當用戶被認證並且重新認證窗口開放時完成日期不應為空。';
$string['error:statewindowopen-timedueempty'] = '當用戶被認證並且重新認證窗口開放時截止日期不應為空。';
$string['error:statewindowopen-timeexpiresempty'] = '當用戶被認證並且重新認證窗口開放時過期日不應為空。';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = '當用戶被認證並且重新認證窗口開放時截止日期應與過期日一致。';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = '當用戶被認證並且重新認證窗口開放時過期日不應在窗口開放日之前。';
$string['error:statewindowopen-timewindowopensempty'] = '當用戶被認證並且重新認證窗口開放時窗口開放日不應為空。';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = '當用戶被認證並且重新認證窗口開放時窗口開放日必須在完成日期之後。';
$string['error:timeexpiresbeforetimecompleted'] = '過期日必須在完成日之後。';
$string['error:updatinginvalidcompletionrecords'] = '調用certif_update_completion與彼此不匹配或不存在的完成記錄。';
$string['error:useralreadyassigned'] = '已為 certifid={$a->certifid} userid={$a->userid} 指派使用者';
$string['error:validationfailureassign'] = '當嘗試分配userid={$a->userid} to certifid={$a->certifid}用戶分配驗證失敗';
$string['eventcompletionhistoryadded'] = '認證完成歷史已添加';
$string['eventcompletionhistorydeleted'] = '認證完成歷史已刪除';
$string['eventcompletionhistoryedited'] = '認證萬惡航歷史已編輯';
$string['eventexpired'] = '認證過期';
$string['eventupdated'] = '認證設置更新';
$string['eventwindowopened'] = '認證窗口開放';
$string['findcertifications'] = '尋找認證';
$string['learningcomptype'] = '學習元件';
$string['legend:recertfailrecertmessage'] = '重新認證失敗訊息';
$string['legend:recertwindowdueclosemessage'] = '重新認證期即將截止訊息';
$string['legend:recertwindowopenmessage'] = '重新認證期開始訊息';
$string['managecertifications'] = '管理認證';
$string['managecertifsinthiscat'] = '管理此類別中的認證';
$string['months'] = '個月';
$string['moveselectedcertificationsto'] = '將選取的認證移至...';
$string['nocertifdetailsfound'] = '未設定認證詳細資訊';
$string['nocertifications'] = '沒有認證';
$string['notapplicable'] = '不可用';
$string['notassigned'] = '未分配';
$string['notcertified'] = '未認證';
$string['oricertpath'] = '原認證路徑';
$string['oricertpathdesc'] = '定義原認證路徑所需的內容。';
$string['perioddays'] = '{$a} 日(s)';
$string['periodmonths'] = '{$a} 月(s)';
$string['periodweeks'] = '{$a} 周(s)';
$string['periodyears'] = '{$a} 年(s)';
$string['pluginname'] = '認證';
$string['prognamelinkedicon'] = '認證名稱和連結的圖示';
$string['program'] = '課程計畫';
$string['programenrolledincohort'] = '由觀眾認證註冊';
$string['programexpandlink'] = '認證名稱（展開詳細資訊）';
$string['programid'] = '認證 ID';
$string['programidnumber'] = '認證 ID 號碼';
$string['programname'] = '認證名稱';
$string['programshortname'] = '認證簡短名稱';
$string['programsummary'] = '認證摘要';
$string['programvisible'] = '認證可視';
$string['prog_recert_failrecert_message'] = '課程計畫重新認證失敗訊息';
$string['prog_recert_windowdueclose_message'] = '課程計畫重新認證期即將截止訊息';
$string['prog_recert_windowopen_message'] = '課程計畫重新認證開始訊息';
$string['recertdatetype'] = '重新認證方法';
$string['recertfailrecert'] = '無法重新認證';
$string['recertfailrecertmessage'] = '無法重新認證訊息';
$string['recertfailrecertmessage_help'] = '當重新認證期間已到期，而學員需要重複原認證時，將會傳送此訊息。';
$string['recertification'] = '重新認證';
$string['recertpath'] = '重新認證路徑';
$string['recertpathdesc'] = '定義重新認證路徑';
$string['recertwindowdueclose'] = '重新認證期即將截止';
$string['recertwindowdueclosemessage'] = '重新認證期即將截止訊息';
$string['recertwindowdueclosemessage_help'] = '此訊息將在重新認證期間即將到期時傳送。';
$string['recertwindowexpiredate'] = '您的認證將在 {$a} 到期';
$string['recertwindowopen'] = '重新認證期開始';
$string['recertwindowopendate'] = '重新認證期將於 {$a} 開始';
$string['recertwindowopendatelate'] = '重新認證窗口由原定于{$a}開放但未發生。窗口開放通常在窗口開放日期一天內自動發生，因此很快會發生。您應等待直到這個問題在重新認證產生進展前解決。在重新認證窗口開放前的進度可能丟失。';
$string['recertwindowopendateverylate'] = '注意！重新認證窗口由原定于{$a}開放但未發生。窗口開放通常現在已經自動發生，現已超過一天。您應聯繫您的網站管理員并告知此消息。您應等待直到這個問題在重新認證產生進展前解決。在重新認證窗口開放前的進度可能丟失。';
$string['recertwindowopenmessage'] = '重新認證期開始訊息';
$string['recertwindowopenmessage_help'] = '此訊息將在學員進入可以重新認證的期間時傳送';
$string['renewalstatus_dueforrenewal'] = '已屆更新期限';
$string['renewalstatus_expired'] = '更新已到期';
$string['renewalstatus_notdue'] = '未屆更新期限';
$string['returntomembership'] = '返回認證會員';
$string['sameascert'] = '使用現有認證內容';
$string['saveallchanges'] = '儲存所有變更';
$string['searchcertifications'] = '搜尋認證';
$string['stateassigned'] = '新分配';
$string['statecertified'] = '認證，在窗口開放前';
$string['stateexpired'] = '過期';
$string['stateinvalid'] = '無效狀態 - 選擇一個有效狀態';
$string['statewindowopen'] = '認證，窗口已開放';
$string['status_assigned'] = '已指派';
$string['status_certified'] = '認證';
$string['status_completed'] = '已完成';
$string['status_expired'] = '已到期';
$string['status_inprogress'] = '進行中';
$string['status_notcertified'] = '未認證';
$string['status_unset'] = '未設定';
$string['timeallowance'] = '重新認證所需的最短時間為 {$a->timestring}';
$string['tosaveall'] = '若要儲存所有變更，請按一下「儲存所有變更」。若要編輯，請按一下「編輯認證詳細資料」。儲存變更的動作無法復原。';
$string['type_competency'] = '能力';
$string['type_course'] = '課程';
$string['type_program'] = '課程計畫';
$string['type_unset'] = '未設定';
$string['unset'] = '未設定';
$string['updatecertificationstask'] = '更新認證';
$string['viewallcertifications'] = '檢視所有認證';
$string['viewcertification'] = '檢視認證';
$string['weeks'] = '週';
$string['windowopen'] = '開放';
$string['windowopenin1day'] = '1 天後開始';
$string['windowopeninxdays'] = '{$a} 天後開始';
$string['windowperiod'] = '窗口時段';
$string['years'] = '年';
$string['youareassigned'] = '您已指派給此認證';
$string['youhaveunsavedchanges'] = '您有未儲存的變更。';
