<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'zh_tw', branch 't17-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = '允許默認頁面選擇';
$string['allowdefaultpageselection_desc'] = '允許用戶選擇他們的默認頁面 - 可以是主頁或儀錶盤';
$string['assigncohorts'] = '分配新觀眾';
$string['assignedcohorts'] = '分配觀眾';
$string['availability'] = '可用性';
$string['availableall'] = '對所有登錄用戶可用';
$string['availableaudience'] = '僅對以下觀眾可用';
$string['availableaudiencecnt'] = '分配{$a}給觀眾';
$string['availablenone'] = '對用戶不可用';
$string['availableunknown'] = '位置';
$string['clonedashboard'] = '克隆儀錶盤';
$string['clonedashboardconfirm'] = '您是否希望克隆儀錶盤{$a}？

克隆將建立此儀錶盤的副本，包括已添加的模塊和任何觀眾分配。';
$string['clonename'] = '{$a->name} 複製 {$a->count}';
$string['configenabletotaradashboard'] = '此選項可讓您：在此網站啟用（顯示）/禁用Totara儀錶盤功能。

* 如果選擇顯示，所有與Totara儀錶盤相關的連接，菜單，標籤頁和選項將可訪問。
* 如果選擇禁用，Totara儀錶盤將從任何網站上的菜單消失並將不可訪問。';
$string['createdashboard'] = '建立儀錶盤';
$string['customiseoff'] = '停止自定義此頁面';
$string['customiseon'] = '自定義此頁面';
$string['dashboard'] = '儀錶盤';
$string['dashboardclonesuccess'] = '儀錶盤\'{$a->original}\' 成功克隆至 \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = '儀錶盤刪除';
$string['dashboard:manage'] = '管理儀錶盤';
$string['dashboard:manageblocks'] = '管理儀錶盤模塊';
$string['dashboardresetsuccess'] = '儀錶盤重置成功';
$string['dashboards'] = '儀錶盤';
$string['dashboardsaved'] = '儀錶盤保存';
$string['delete'] = '刪除';
$string['deletedashboardconfirm'] = '您確認希望移除儀錶盤 {$a}？';
$string['editdashboard'] = '編輯儀錶盤';
$string['editdashboardsettings'] = '編輯儀錶盤設置';
$string['enabletotaradashboard'] = '啟用Totara儀錶盤';
$string['error:unknownbuttonclicked'] = '錯誤：未知按鈕點擊';
$string['legacymylearning'] = '我的學習舊系統';
$string['locked'] = '鎖定';
$string['locked_help'] = '當鎖定，用戶將無法更改儀錶盤外觀。他們之前的更改將隱藏但沒有移除。當解鎖用戶后，儀錶盤將重新出現。';
$string['makedashboardmyhomepage'] = '設置儀錶盤為我的默認頁面';
$string['makesitemyhomepage'] = '設置主頁為我的默認頁面';
$string['managedashboards'] = '管理儀錶盤';
$string['name'] = '姓名';
$string['noavailabledashboards'] = '找不到可用儀錶盤';
$string['nodashboards'] = '無儀錶盤';
$string['options'] = '選項';
$string['pluginname'] = 'Totara儀錶盤';
$string['publish'] = '發佈';
$string['resetalldashboard'] = '為所有用戶重置儀錶盤';
$string['resetdashboard'] = '重置儀錶盤為默認';
$string['resetdashboardconfirm'] = '您確實希望為所有非配用戶重置儀錶盤{$a}？';
$string['savechanges'] = '保存設置';
$string['totaradashboarddisabled'] = 'Totara儀錶盤在此網站上未啟用';
$string['unpublish'] = '未發表';
$string['userhomepagechanged'] = '您的默認頁面更改';
